table,
td,
th {
    border: 1px solid;
    padding: 20px;

}


table {
    text-align: center;
}

header {
    border-bottom: double;
}


h1 {
    text-decoration: underline solid palevioletred;
}

a:visited {
    color: palevioletred;
}


.heavy {
    font-weight: bold;
}

h2 {
    font-weight: normal;
    text-decoration: underline wavy palevioletred;
}


.shadow {
    background-clip: padding-box;
    box-shadow: 0 0 10px palevioletred;
}


tr:nth-child(even) {
    background-color: gainsboro;
}

th {
    background-color: gainsboro;
}
